.wrap-confirm-box{
    width: 250px;
    height: 250px;
    position: relative;
    .title{
        text-align: center;
        margin-top: 50px;
    }
    .confirm-button{
        position: absolute;
        top: 75%;
        right: 20px;
        .cancel{
            margin-right: 10px;
        }
    }
}